.mo_img {
    display: none;
}
.css_banner .text {
    text-shadow: 0 2px 2px #000000;
}
@media screen and (max-width: 767px) {
    .pc_img {
        display: none;
    }

    .mo_img {
        display: block;
    }
}
@media only screen and (min-width:1920px){
    .css_banner .text h3{font-size: 56px;}
}
.css_banner {
    position: relative;
    background: #fff;
    margin-top: 90px;
}

.css_banner .swiper-slide {
    height: calc(100vh - 90px);
    position: relative;
    overflow: hidden;
}
.css_banner .swiper-slide .banner_phone {
    display: none;
}
.css_banner .swiper-slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.css_banner .slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.css_banner .banner_img img {
    width: 100%;
    opacity: 0;
}

.css_banner .swiper-slide video {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}


.css_banner .swiper-pagination-bullet {
    width: 80px;
    height: 5px;
    background-color: #fff;
    border-radius: 0px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}

.css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 120px;
    height: 8px;
}

.css_banner .text {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    color: #fff;
    z-index: 5;
    
}
.css_banner .textCenter {
    text-align: center;
}

.css_banner .text img {
    max-width: 100%;
}

.css_banner .text h3 {
    font-weight: 700;
    overflow: hidden;
    white-space: normal;
    word-wrap: break-word;
}

.css_banner .text h3 span {
    opacity: 0;
    position: relative;
    transform: translateY(25px);
    display: inline-block;
    min-width: 15px;
}
.css_banner .text .p{overflow: hidden;}
.css_banner .text .p span {
    opacity: 0;
    position: relative;
    transform: translateY(25px);
    display: inline-block;
    min-width: 15px;
}
    .css_banner .text .p.fnt20 {
        font-size: 20px;
    }
.css_banner .swiper-slide:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
    top: 80%;
    background-size: cover !important;
    background-image: linear-gradient(to top,rgba(0,0,0,0.5) 50%, rgba(0,0,0,0));
    z-index: 3;
}

#videoModal {
    display: none;
}

.video_close {
    z-index: 99;
}

.video_btn {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
}

.video_btn svg {
    width: 100%;
    height: 100%;
}

.touch_body_banner .video_btn {
    display: block;
}

.touch_body_banner .css_banner .swiper-slide video {
    display: none;
}

.touch_body_banner .css_banner .swiper-slide {
    /**height: 70vh;**/
    height:300px;
}

.css_banner .swiper-horizontal>.swiper-pagination-bullets {
    bottom: 5%;
}

.isFENV .css_banner .swiper-slide {
    height: 100%;
}


@media screen and (max-width: 1600px) {
    .css_banner .text {
        top: 60vh;
    }

    .css_banner .text .p.fnt20 {
        font-size: 18px;
    }

}

@media screen and (max-width: 1500px) {
    .css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 80px;
    }

    .css_banner .swiper-pagination-bullet {
        width: 40px;
    }
}

@media screen and (max-width: 1400px) {
    .css_banner .text {
        top: 55%;
    }
}
@media screen and (max-width: 1200px) {
    .css_banner{
        
        margin-top: 60px;
    }
    .css_banner .swiper-slide{
        height: calc(100vh - 60px);
    }
}

@media screen and (max-width: 1000px) {
    .css_banner .text dt {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    .css_banner .swiper-slide {
        height: 300px;
    }
    .css_banner .text .p.fnt20 {
        font-size: 16px;
    }
    .touch_body .header .logo span {
        display: none;
    }
    /**
    .touch_body .header {
        border-bottom: none;
        padding-top: 15px;   
    }
    .header .logo span {
        width: 100%;
        display: block;
    }
    .css_banner {
        margin-top: 150px;
    }**/
.css_banner .swiper-slide video {
    display: none;
}
.css_banner .swiper-slide .banner_phone {
    display: block;
        object-fit: cover;
        width: 100%;
        height: 100%;
}
    .css_banner .text {
        width: 90%;
    }

    .css_banner .text h3 {
        font-size: 18px;
    }

    .css_banner .text p {
        font-size: 16px;
    }

    .css_banner .text .img img {
        width: 70%;
    }

    .css_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 40px;height:4px;
    }

    .css_banner .swiper-pagination-bullet {
        width: 13px;
        height: 2px;
        margin: 0 2px;
    }
}
